/*
  But :   Ex 2
  Auteur : Léon Bergmann
  Date :   15.05.2023 / V1.0
*/
body {
  background-color: black;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}



.user-form .field {
  padding: 0.5em;
  background: #eeeeee;
}

.user-form .field label {
  display: inline-block;
  width: xem;
}

.user-form .field input {
  display: inline-block;
  
}

#valider{

  width:xem;
   border-radius: 25%; 
   background-color: rgb(59, 247, 21);
   margin: 1em;
}
